{#
 Copyright (C) 2018-2019 Alexandros Theodotou <alex at zrythm dot org>

 This file is part of Zrythm

 Zrythm is free software: you can redistribute it and/or modify
 it under the terms of the GNU Affero General Public License as
 published by the Free Software Foundation, either version 3 of the
 License, or (at your option) any later version.

 Zrythm is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Affero General Public License for more details.

 You should have received a copy of the GNU General Affero Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
#}

{%- if builder != 'singlehtml' %}
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="{{ pathto('search') }}" method="get">
    <input type="text" name="q" placeholder="{{ _('Search docs') }}" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
{%- endif %}
